meta-kde 5:54 source package in Debian

Changelog

meta-kde (5:54) unstable; urgency=low


  * Temporarily lower the requirements to ease testing migration.

 -- Sune Vuorela <email address hidden>  Sun, 20 Sep 2009 15:40:49 +0200

Upload details

Uploaded by:
Debian Qt/KDE Maintainers on 2009-09-21
Uploaded to:
Sid
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
all
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
meta-kde_54.dsc 1.0 KiB db431f5b1b8423fef2f97fc959effc15272150ef0af283ab510010a86e6e0e1c
meta-kde_54.tar.gz 7.8 KiB 55bf3aa84f11f7f57fc992ba999b08d223110f409fb1966c2d374bc579b98abf

No changes file available.

Binary packages built by this source